
/*---- B O D Y ----*/
body {
	background-image:url(http://www.aivahthemes.com/matam/files/2012/09/floral1.png);
        background-repeat:repeat;
        background-position:left top;
        background-attachment:fixed;background-color:#ffffff;
	font-family: Open Sans; 
}

.bodyoverlay {
	
}
/*----  ----*/
.topbar { 
	background-color:#FFBF00;
}
/*----  T O P M E N U  ----*/
.topbar ul.sf-menu a {
	font-family: Arial; font-size: 14px; color: #FBFBEF; font-style: normal; 
}
/* Dropdown Bg Color   */
.topbar .sf-menu ul {
	background:#FFBF00;
}/* Dropdown Hover BG Color   */
.topbar .sf-menu li li:hover, .topbar .sf-menu li li.sfHover,
.topbar .sf-menu li li a:focus, .topbar .sf-menu li li a:hover, 
.topbar .sf-menu li li a:active {
	background:#FFBF00;
}
.primarymenu {
	background-color:#FFBF00;
}
/*---- Primary Menu  ----*/
.sf-menu a {
	font-family: Arial; font-size: 14px; color: #FBFBEF; font-style: normal; 
}
.sf-menu li li a {
	font-family: Arial; font-size: 14px; color: #000000; font-style: normal; 
}
/* Dropdown Bg Color   */
.sf-menu li ul {
	background:#FFBF00;
}
/* Dropdown Hover BG Color   */
.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li li a:focus, .sf-menu li li a:hover, 
.sf-menu li li a:active {
	background:#FFBF00;
}
/* Dropdown Border Color   */
.sf-menu li li a {
	border-color:#000000;
}
/* --- H1 --- */
h1 {
	font-family: Open Sans; 
}
/* --- H2 --- */
h2 {
	font-family: Open Sans; 
}
/* --- H3 --- */
h3 {
	font-family: Open Sans; 
}
/* --- H4 --- */
h4 {
	font-family: Open Sans; 
}
/* --- H5 --- */
h5 {
	font-family: Open Sans; 
}
/* --- Post Entry Title --- */
h2.entry-title a { 
	font-family: Open Sans; 
}
#footer .widget-title { 
	font-family: Arial; font-size: 14px; font-style: normal; 
}
#footer { 
	background-color:#FFBF00;
	color:#FBFBEF;
}